<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<section>
		<h2>Products offered</h2>
		<table border="2">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also include site support and maintainance.</td>
				</tr>
			</tbody>
			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
		</table>
	</section>

	<section>
		<h2>Contact Form</h2>
		<form action=https://google.com>
			<label for="first_name">First name:</label><br>
				<input type="text" name="first_name" id="first_name" required><br>
			<label for="last_name">Last name:</label><br>
				<input type="text" name="last_name" id="last_name" required><br>
			<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" required><br>
			<label for="contact">Contact Number:</label><br>
				<input type="Number" name="contact" id="contact" required><br>

			<label>Service Type:</label><br>
				<select name="service" id="service">
					<option value="fep">Front End Programming</option>
					<option value="bep">Back End Programming</option>
					<option value="fsp">Full Stack Programming</option>
				</select><br>

			<label>Preferred contact:</label><br>
					<input type="checkbox" name="c1" id="c1" value="Email">
					<label for="c1">Email</label><br>
					<input type="checkbox" name="c2" id="c2" value="Phone">
					<label for="c2">Phone</label><br>
			<label>Preferred contact:</label><br>
					<input type="checkbox" name="p1" id="p1" value="Basic">
					<label for="p1">Basic</label><br>
					<input type="checkbox" name="p2" id="p2" value="Premium">
					<label for="p2">Premium</label><br><br>

			<label for="msg">Message:</label><br>
			<textarea name="msg" id="msg" rows="5"></textarea><br>

			<button type="submit">Send Enquiry</button><br>
			<button type="reset">Reset</button></form>
		</form>
	</section>
</body>
</html>